<?xml version="1.0" encoding="UTF-8"?>
<ns1:TEXTE xmlns:ns1="http://www.xemelios.org/namespaces#FEN0067A"
 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
 xsi:schemaLocation="http://www.xemelios.org/namespaces#FEN0067A file:/C:/devel/XEMELIOS/src/demande-achat/conf/fen0067a/schema/AX-FEN0067A_V3.xsd">
    <ID_AE>ID_AE0</ID_AE>
    <ID_LIG>0</ID_LIG>
    <TEXT_ID>TEXT</TEXT_ID>
</ns1:TEXTE>
